Subject: Re: URGENT: Need HELP!!

From: Mike Jagdis <[email-masked]>
Date: Tue, 3 Oct 1995 10:08:34 GMT

Alexander Stigsen said

>Do anyone out there know how to use pound signs in email messages.
>My best guess until now is  (ASCII: 163) but I am not sure that
>everybody can read this.
>It is really importent for me to get this resolved fast so if anybody
>have a definitive answer to this please email me..

You can't without knowing what the person on the recieving end is using.
For instance, the above (which I assume is ISO-8859-1?) appears as a
'u' with an acute accent with a PC character set (some PC terminal
emulators, Wyse terminals etc.).

  If you use MIME (which, since you are posting to the Pine newsgroup
I assume you are) you can specify the character set you intended the
message to be viewed in but you can't ensure that the recipient has
that character set or can convert to it reliably.

  The answer is to spell out "pounds" in full. In fact you should
qualify it with "sterling" or whatever since not all pounds are the
same. A similar point should apply to the use of "dollars" since
they are even more variable than pounds.

				Mike

-- 
Here is wisdom. Let him that hath understanding count the number
of the beast: for it is the number of a man; and his number is

        Voice: +44 1734 890403     Fax: +44 1734 891192